## org.h2.java.lang
Class Integer

    java.lang.Object
      org.h2.java.lang.Integer

    public class Integer

extends java.lang.Object

A java.lang.Integer implementation.

Constructor Summary
`Integer()`

Method Summary
`static String` `toString(int x)` Convert a value to a String.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Integer

    public Integer()

Method Detail

### toString

    public static String toString(int x)

  Convert a value to a String.

  Parameters:
    `x` - the value
  Returns:
    the String